<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.SelectShopActivity">

    <LinearLayout
        android:id="@+id/ll_search"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_40"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_10"
        android:background="@drawable/shape_rv_textview_home_search"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_current_city"
            android:layout_width="@dimen/size_80"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:background="@drawable/shape_bg_select_company_search_position"
            android:drawableLeft="@drawable/icon_position"
            android:drawablePadding="@dimen/size_3"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:minWidth="@dimen/size_100"
            android:paddingLeft="@dimen/size_10"
            android:singleLine="true"
            android:textColor="@color/tv_gr999999"
            android:textSize="@dimen/sp_12" />

        <ImageView
            android:layout_width="@dimen/size_20"
            android:layout_height="@dimen/size_20"
            android:layout_marginLeft="@dimen/size_5"
            android:src="@drawable/rv_common_icon_search" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_5"
            android:text="搜索其他城市查看分公司"
            android:textColor="@color/tv_gr999999"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/gray_f5f5f5"
        android:paddingBottom="@dimen/size_10">

        <include layout="@layout/common_refresh" />
    </LinearLayout>
</LinearLayout>
